



.cartoon1 {
  position: absolute;
  width: 100%;
  height: auto;;

opacity: 1;


}
 
.cartoon1 video {
  width: 100%;
  height: auto;
  border-radius: 28px;
  box-shadow:    0px 0px 25px 25px rgb(16, 214, 16);
 z-index: 1;

}
.cartoon1 .b1  {
position: absolute;
width: 5%;
height: auto;
 left: 50%;
 top: 54%;
transform: translate(-50%, -57%); 
  -ms-transform: translate(-50%, -57%);  
  background-color: rgb(215, 252, 9);
  color: rgb(85, 18, 241);
  font-size: 2vw;
  padding: 5vw 5vw 3vw 5vw;
  border: none;
  cursor: pointer;
  border-radius: 62px;
  opacity: 0;
z-index: 4;

-moz-top: 79%;

}





body 
  {background-color: rgb(201, 129, 129);

  }



.screen1 {

position: relative;

width: 90vw;
top: 4vw;
left: 5vw;

}

 html, body { 
  position:relative;
  overflow:visible;
  margin:0 auto !important;
} 



.linkbuttons {
  position: relative;
  opacity: 1;

  font-family: 'chubby_trailregular';

}


.parkbutton {

  position: relative;
  opacity: 1;
  z-index: 555;
 width: 4%;
  top: -2vw;
  left: 45vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
 }
 .rest2button {
 
   position: relative;
  opacity: 1;
  z-index: 555;
 width: 3%;
  top: 27vw;
  left: -13vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
 
 
  
 }
 
 .indexbutton {


  position: relative;
  opacity: 1;
  z-index: 555;
 width: 4%;
  top: 52vw;
  left: 39vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);


 
 }
 #indexbutton {
  filter: blur(.4rem);
 
 }
 
 .riverbutton {
 
   position: relative;
  opacity: 1;
  z-index: 555;
 width: 3%;
  top: 27vw;
  left: 78vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
   transform: skewX(-7deg); 
 }